table {
	font-family: sans-serif;
}

a {
	color: #272361;
}

/*Typography For H tags*/

h1,h2,h3,h4,h5,h6 {
	color: #CD9B00;
	font-weight: bold;
}

h2 {
	font-size: 22px;
	margin: 22px 0;
	clear: both;
}

#MainContent a {
	text-decoration: underline;
}

#MainContent {
	font-family: sans-serif;
}